Skip to main content
POST
Add one person by LinkedIn URL

Authorizations

X-API-Key
string
header
required

Your workspace's API key. It starts with b2b_sk_.

Path Parameters

list_id
string<uuid>
required

Body

application/json
linkedin_url
string
required
Required string length: 1 - 2048
name
string | null
Maximum string length: 255
first_name
string | null
Maximum string length: 255
last_name
string | null
Maximum string length: 255
title
string | null
Maximum string length: 255
company_name
string | null
Maximum string length: 255
location
string | null
Maximum string length: 255
email
string | null
Maximum string length: 320

Response

Success

lead_id
string<uuid>
required
created
boolean
required
already_member
boolean
required
total_in_list
integer
required
person_resolved
boolean | null
default:true
resolution_pending
boolean
default:false
list_id
string<uuid> | null
restored_from_rejected
boolean
default:false